h1= @task.name
p= "Description: #{@task.description}"
p= "Status: #{@task.status}"
p= "Creator: #{@task.creator}"
p= "Performer: #{@task.performer}"
p= "Completed: #{@task.completed}"
button= link_to 'Edit', edit_task_path(@task)
button= link_to 'Delete', task_path(@task), method: :delete, confirm: 'Удалить?'